Xcode Backwards compatible?

Discussion in 'Mac Programming' started by kristiaand, Oct 13, 2008.

  1. kristiaand macrumors member

    Joined:
    Dec 5, 2007
    #1
    Hi everyone,
    its me again im back and still refusing to read manuals :)

    just a quick question, im using leopard and xcode 3 is there a way i can make the project compatable so i can compile it with xcode 2.5 on tiger?

    also the leopard mac is an intel and the tiger mac is a PPC, will this cause any problems?

    thanks
    Kris
     
  2. kainjow Moderator emeritus

    kainjow

    Joined:
    Jun 15, 2000
    #2
    Get Info on the project file (first item under Groups & Files), select the General tab and then change the Project Format to 2.4-compatible.

    PPC/Intel doesn't matter as long as you're building as a universal binary (which it should be by default).
     

Share This Page